@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.kks-contact-us .kks-quick {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    text-align: center;
}
.kks-contact-us{
    margin-top: 60px;
}

.kks-contact-us .kks-any {
    text-align: center;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: rgba(0, 0, 0, 0.8);
    padding-top: 5px;
}

.kks-bank-build {
    max-width: 339px;
    height: 427px;
}

.kks-bank-build img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.kks-first {
    display: flex;
    justify-content: space-between;
    gap: 16px;
}

.kks-form {
    margin-top: 30px;
}

.kj-full-input {
    width: 100%;

}

.kj-full-input input {
    border: none;
    width: 100%;
    height: 59px;
    background: #F5F5F5;
    margin-bottom: 10px;
    border-radius: 5px;
}
.kam-textarea{
    width: 100%;
    height: 185px;
}

.kj-full-input ::placeholder {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    color: rgba(0, 0, 0, 0.6);
    padding-left: 30px;
}

.kj-full-input1 ::placeholder {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    color: rgba(0, 0, 0, 0.6);
    padding-left: 30px;
}

.kj-send-btn{
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #FFFFFF;
    background: #F6821F;
    border-radius: 5px;
    border: none;
    padding: 8px 32px 8px 32px;
    text-transform: capitalize;
}
.kks-send button:hover{
    background-color: #00A650;
    border: none;
    color: #FFFFFF;
}

.kks-send {
    text-align: center;
    margin-top: 60px;
}

.kj-full-input1 textarea {
    border: navajowhite;
    background: #F5F5F5;
    width: 100%;
}

.kks-greypart {
    background: #F5F5F5;
    margin-top: 60px;
    padding: 30px 0px 30px 0px;
    margin-bottom: 60px;
}


.kks-karge p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0.11em;
    color: rgba(0, 0, 0, 0.7);
    padding-bottom: 20px;
    text-transform: capitalize;
    padding-top: 60px;
}

.kks-contact-foot i {
    color: rgba(0, 0, 0, 0.7);
}

.kks-locate-contact {
    display: flex;
    align-items: center;
    gap: 5px;
    padding-top: 10px;
}

.kks-contact-foot1 a {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.7);
}
.kks-contact-foot1 a span{
 
    font-weight: 600;
}

.kks-map-contact{
    max-width: 789px;
height: 525px;
}
.kks-map-contact iframe{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1200px) {
.kks-contact-us{
        padding: 0px 32px 0px 32px;
    }
    .kks-dial{
        padding: 0px 32px 0px 32px;
    }
}


@media screen and (max-width: 576px) {
    .kks-contact-us{
        padding: 0px 16px 0px 16px;
    }
    .kks-dial{
        padding: 0px 16px 0px 16px;
    }
    .kks-bank-build{
        max-width: 100%;
        margin-bottom: 16px;
    }
    .kks-form {
        margin-top: 16px;
    }
    .kks-send {
        margin-top: 16px;
    }
    .kks-greypart {
        margin-top: 24px;

    }
    .kks-karge p {
        padding-top: unset;
        padding-bottom: unset;
    }
    .kks-greypart {
        margin-bottom: 24px;
    }
    .kks-contact-us{
        margin-top: 24px;
    }
    .kks-first{
        display: block;
    }
}